Connection Rejected to certain sites after upgrade to 2.4.4.



  • Hi all,
    after upgrade to 2.4.4 along with all packages upgrade we are unable to connect to two very important websites.The message displayed is:
    Error
    This page can't be displayed due to blocked resources . Contact IT support for additional information
    The incident ID is: N/A.
    The Event ID is: xxxxxxxxxxxxxxxxx.

    NSlookup is fine for both websites. Also if i connect my pc directly to the router bypassing pfsense, the websites load fine. How can i troubleshoot what is going on?

    pfsense 2.4.4.
    Cron 0.3.7_3
    FTP_Client_Proxy 0.3_3
    Lightsquid 3.0.6_4
    openvpn-client-export 1.4.17_2
    squid 0.4.44_4
    squidGuard 1.16.17_3
    suricata 4.0.13_8